Home / Tutorials / PrestaShop 1.7 Tutorials / Cannot install module ps_legalcompliance. The module is invalid and cannot be loaded.

Cannot install module ps_legalcompliance. The module is invalid and cannot be loaded.

Dear Customer,

If you have error when install theme

Cannot install module ps_legalcompliance. The module is invalid and cannot be loaded.

you need access this file
prestashop/themes/your_theme/config/theme.yml
then remove the code block circled in red in the image

About Leo Theme

Check Also

How to Update Prestashop Theme 1.7.7.3 - Leotheme

How to Update Prestashop Theme 1.7.7.3 -Leotheme

Dear valued customers, In this article, we will guide you on how to update Prestashop …

Leave a Reply